<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программный продукт «Дельта»-->
  <igr:Item>
    <igr:Id>999f8b79-82d8-4234-bb69-f91a4ece9029</igr:Id>
    <igr:PubDate>07.04.2026 10:00:00</igr:PubDate>
    <igr:Contacts>
      <igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
    </igr:Contacts>
    <igr:Version>6.5.4</igr:Version>
    <igr:Checksum>6dd660a0412fe60aea91db16dc123b624e1e5b71850dccfc328ed43168974c4c23114637334b1e7510462c3fbb97c8ae06e9e69c59d629b003cac14f693e5c1a</igr:Checksum>
    <igr:SectionName>DELTA_SHELL</igr:SectionName>
    <igr:ComponentName>Обновление «Дельта Оболочка»</igr:ComponentName>
    <igr:DescriptionName>1) Реализован повторный прием квитанций из ЛК в статусе "Ошибка структуры";&lt;br /&gt;2) Сделаны уведомления на почту об истечении срока действия закрытого ключа КриптоПро и ключей Сигнатуры;&lt;br /&gt;3) Реализовано отображение ФИО руководителя организации - владельца сертификата для сертификатов юридического лица в подписантах;&lt;br /&gt;4) В жизненном цикле документа изменена очерёдность расстановки статусов. Статусы теперь проставляются по очерёдности жизненного цикла;&lt;br /&gt;5) Реализовано оповещение по фактам задержки квитанций и отображение информации в формах "Документы" и "Исходящие";&lt;br /&gt;
    6) Реализовано автоматическое обновление данных на форме «Документы» без необходимости ручного обновления страницы;&lt;br /&gt;
    7) Реализовано хранение входящих ТА ФОИВ в каталогах в разрезе ИТВ по аналогии с исходящими ТА;&lt;br /&gt;8) Установлен таймаут 60 сек. для отправки ТА ФОИВ через СЭП;&lt;br /&gt;9) Сделан вывод информации в журнал операций при попытке повторной обработки входящего ТА ФОИВ;&lt;br /&gt;10) Реализован функционал по ручной инициализации и деинициализации ключей СКАД Сигнатура;&lt;br /&gt;ВНИМАНИЕ! После обновления необходимо однократно проинициализировать ключи вручную и перезапустить расширение ФОИВ!!&lt;br /&gt;11) Доработка повторной передачи формы отчётности КО 0409255 после отправки предыдущей версии формы в ЛК;&lt;br /&gt;12) Доработка сохранения данных системных настроек в поле "Архивное файловое хранилище".</igr:DescriptionName>
    <igr:SortOrder>3</igr:SortOrder>
    <igr:ComponentTag>DELTA_SHELL_UPDATE</igr:ComponentTag>
    <igr:Hidden>false</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/delta_update_6.5.4-202604081131.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
